<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/blade-auth/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-auth/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-gateway/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-gateway/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops-api/blade-flow-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops-api/blade-resource-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-admin/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-admin/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-develop/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-develop/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-flow/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-flow/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-log/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-log/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-report/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-report/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-resource/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-resource/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-swagger/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-swagger/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-turbine/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-turbine/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-xxljob-admin/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-xxljob-admin/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-xxljob/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-ops/blade-xxljob/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service-api/blade-desk-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service-api/blade-dict-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service-api/blade-manager-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service-api/blade-scope-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service-api/blade-system-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service-api/blade-user-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service/blade-desk/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service/blade-desk/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service/blade-manager/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service/blade-manager/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service/blade-system/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service/blade-system/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service/blade-user/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/blade-service/blade-user/src/main/resources" charset="UTF-8" />
  </component>
</project>